aboutsummaryrefslogtreecommitdiffstats
path: root/test-compilation.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-compilation.sh')
-rwxr-xr-xtest-compilation.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test-compilation.sh b/test-compilation.sh
index b061b6f..6105483 100755
--- a/test-compilation.sh
+++ b/test-compilation.sh
@@ -16,7 +16,7 @@ prepare()
slot="${2}"
# clone
- if ! git clone git://kurwinet.pl/"${project}" "${project}-${slot}"
+ if ! git clone git://bofc.pl/"${project}" "${project}-${slot}"
then
echo "couldn't clone, sorry"
exit 1